<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/home"
        android:icon="@drawable/home_icon"
        android:title="首页" />
    <item
        android:id="@+id/data"
        android:icon="@drawable/data_icon"
        android:title="数据统计" />
    <item
        android:id="@+id/debug"
        android:icon="@drawable/debug_icon"
        android:title="调试页" />
    <item
        android:id="@+id/parameter1"
        android:icon="@drawable/parameter1_icon"
        android:title="通用参数" />
    <item
        android:id="@+id/parameter2"
        android:icon="@drawable/parameter2_icon"
        android:title="进阶参数" />
    <item
        android:id="@+id/warring"
        android:icon="@drawable/warring_icon"
        android:title="报警记录" />
    <item
        android:id="@+id/language"
        android:icon="@drawable/language_icon"
        android:title="语言设置" />
    <item
        android:id="@+id/password"
        android:icon="@drawable/password_icon"
        android:title="重置密码" />
    <item
        android:id="@+id/other"
        android:icon="@drawable/other_icon"
        android:title="其他" />
    <item
        android:id="@+id/material"
        android:icon="@drawable/material_icon"
        android:title="查看物料" />
</menu>